How to install xfce4-equake-plugin on Debian Unstable (Sid)